list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-charisma_save&page=12
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-charisma_save&page=13",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-charisma_save&page=11",
    "results": [
        {
            "slug": "drake-bakery",
            "desc": "",
            "name": "Drake, Bakery",
            "size": "Small",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 82,
            "hit_dice": "11d6+44",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 13,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 11,
            "wisdom": 14,
            "charisma": 17,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire",
            "damage_immunities": "",
            "condition_immunities": "paralyzed, unconscious",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "Common, Draconic",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Makes one Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (1d8+3) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) slashing damage."
                },
                {
                    "name": "Breath Weapon (Recharge 5-6)",
                    "desc": "Uses one of: Purifying Breath Exhales the aroma of a warm hearty meal in a 15 ft. cone. All nonmagical food and drink in the area is purified and rendered free of poison and disease and its flavor is enhanced in quality for 1 hr.Yeast Slurry Expels sticky yeast in a 15 ft. cone. Each creature in the area: 14 (4d6) bludgeoning damage and is restrained for 1 min (DC 14 Dex half damage and its speed is reduced by 10 ft. until the end of its next turn). A creature including restrained target can use its action to free a restrained target by succeeding on a DC 13 Str check."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fire Weakness",
                    "desc": "If it takes fire it can't use Yeast Slurry on its next turn. In addition if drake fails a save vs. a spell or magical effect that deals fire it becomes poisoned until end of its next turn."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                }
            ],
            "spell_list": [],
            "page_no": 151,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-bakery/"
        },
        {
            "slug": "drake-reef",
            "desc": "",
            "name": "Drake, Reef",
            "size": "Huge",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural",
            "hit_points": 152,
            "hit_dice": "16d12+48",
            "speed": {
                "walk": 30,
                "burrow": 30,
                "swim": 60
            },
            "strength": 25,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 7,
            "wisdom": 15,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 5,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "thunder",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10', darkvision 60', passive Perception 12",
            "languages": "Draconic",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Slam attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +11 to hit, 15 ft., one target, 26 (3d12+7) slashing damage."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +11 to hit, 5 ft., one target, 17 (3d6+7) bludgeoning damage."
                },
                {
                    "name": "Concussive Snap (Recharge 5-6)",
                    "desc": "Snaps its jaws emitting concussive force in a 90' cone. Each creature in that area: 35 (10d6) thunder is pushed up to 15 ft. away from the drake and stops holding its breath if it was doing so. (DC 15 Con half damage isn't pushed and doesn't lose its held breath). Constructs and objects and structures have disadvantage on the save."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Reef Stealth",
                    "desc": "If it is within 10 ft. of a coral reef it can take the Hide action."
                },
                {
                    "name": "Siege Follow-Through",
                    "desc": "If it destroys an object or structure it can make a bite attack vs. a creature it can see within 5 ft. of that object or structure."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Tunneler",
                    "desc": "Can burrow through coral and solid rock at half its burrow speed and leaves a 10 ft. diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 154,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-reef/"
        },
        {
            "slug": "frostjack",
            "desc": "",
            "name": "Frostjack",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 135,
            "hit_dice": "18d8+54",
            "speed": {
                "walk": 30
            },
            "strength": 15,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 11,
            "wisdom": 17,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "B/P/S damage from nonmagical attacks not made w/cold iron weapons",
            "damage_immunities": "cold",
            "condition_immunities": "exhaustion",
            "senses": "darkvision 60', passive Perception 17 ",
            "languages": "Common, Elvish, Giant, Sylvan",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Ice Blade attacks and one Winter's Touch attack."
                },
                {
                    "name": "Ice Blade",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 8 (1d8+4) piercing damage + 14 (4d6) cold."
                },
                {
                    "name": "Winter's Touch",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 6 (1d4+4) slashing damage + 7 (2d6) cold and target must make a DC 15 Con save. Fail: creature begins to freeze and has disadvantage on weapon attack rolls or ability checks that use Str or Dex. It must re-save at end of its next turn becoming incapacitated and unable to move or speak as it freezes solid on a failure or ending effect on success. Creature remains frozen until it spends 12+ hrs in a warm area thawing out or until it takes at least 10 fire."
                },
                {
                    "name": "Icicle Barrage (Recharge 5-6)",
                    "desc": "Icicles fly from its hand in 30' cone. Each creature in area: 17 (5d6) piercing damage and 17 (5d6) cold (DC 16 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Hoarfrost Warding (3/Day)",
                    "desc": "When it takes fire it gains resistance to fire including triggering attack until end of its next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Chilling Presence",
                    "desc": "At the start of each of its turns each creature within 15 ft. of it: 5 (2d4) cold (DC 16 Con negates). For each min a creature spends within 15 ft. of it: suffer one level of exhaustion from cold exposure (DC 16 Con negates). Unprotected nonmagical flames within 15 ft. of it are extinguished. Any spells of 3rd level or lower that provide resistance to cold and that are within 15 ft. of it immediately end. Water freezes if it remains within 15 ft. of it for at least 1 min."
                },
                {
                    "name": "Ice Walk",
                    "desc": "Move across and climb icy surfaces with o ability check. Difficult terrain composed of ice or snow doesn't cost it extra move."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 189,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_frostjack/"
        },
        {
            "slug": "midnight-sun",
            "desc": "",
            "name": "Midnight Sun",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 0,
                "fly": 60
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 11,
            "wisdom": 18,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 5,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "necrotic (in day form), radiant (in night form)",
            "damage_resistances": "acid, cold, fire, lightning, thunder; nonmagic B/P/S attacks",
            "damage_immunities": "necrotic (in night form), poison, radiant (in day form)",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "blindsight 120' (blind beyond), passive Perception 17",
            "languages": "Deep Speech",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Energy Blast attacks."
                },
                {
                    "name": "Energy Blast",
                    "desc": "Melee or Ranged Spell Attack: +7 to hit 5 ft. or range 120' one target 14 (3d6+4) damage of the type determined by the sun's current form."
                },
                {
                    "name": "Energy Pulse (Recharge 5-6)",
                    "desc": "Each creature within 15 ft. of it: 28 (8d6) damage of type determined by sun's form (DC 15 Con half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Changing Form",
                    "desc": "Automatically changes based on presence light.Day Form. While more than half midnight sun is in darkness it appears as a glowing orb of light but sheds no light. In this form it deals radiant has immunity to radiant and vulnerability to necrotic.Night Form. While more than half the midnight sun is in bright or dim light it appears as an orb of darkness. In this form it deals necrotic has immunity to necrotic and has vulnerability to radiant.Twilight Form. While half of it is in bright or dim light and half is in darkness it appears as split orb of light and darkness. It deals force."
                },
                {
                    "name": "Energy Being",
                    "desc": "Can move through a space as narrow as 1 inch wide with o squeezing and it can enter a hostile creature's space and stop there. The first time it enters a creature's space on a turn that creature takes 3 (1d6) damage of the type determined by the sun's current form."
                },
                {
                    "name": "Reality Inversion",
                    "desc": "When creature starts turn in sun's space or within 5 ft. any circumstance trait or feature that would grant it advantage instead grants disadvantage and vice versa until start of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 270,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_midnight-sun/"
        },
        {
            "slug": "npc:-apostle",
            "desc": "",
            "name": "Npc: Apostle",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 15,
            "armor_desc": "breastplate",
            "hit_points": 117,
            "hit_dice": "18d8+36",
            "speed": {
                "walk": 30
            },
            "strength": 12,
            "dexterity": 13,
            "constitution": 15,
            "intelligence": 10,
            "wisdom": 18,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 5,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "any two languages",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Mace or Divine Bolt attacks. It can replace one attack with use of Spellcasting."
                },
                {
                    "name": "Mace",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d6+1) bludgeoning damage + 9 (2d8) necrotic or radiant (the apostle's choice)."
                },
                {
                    "name": "Divine Bolt",
                    "desc": "Ranged Spell Attack: +7 to hit, 120 ft., one target, 13 (2d8+4) necrotic or radiant (apostle's choice). "
                },
                {
                    "name": "Destroy Undead (2/Day)",
                    "desc": "Presents its holy symbol and intones a prayer. Each undead within 30' of apostle that can see or hear it: 28 (8d6) radiant (DC 15 Wis half)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Wis (DC 15): At will: guidance spare the dying thaumaturgy3/day ea: bless cure wounds (3rd-level) hold person lesser restoration1/day ea: bestow curse daylight freedom of movement mass cure wounds revivify"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Divine Weapons",
                    "desc": "When it hits with any weapon deals extra 2d8 necrotic or radiant (included below) apostle's choice."
                },
                {
                    "name": "Faith's Reward",
                    "desc": "When it casts the bless spell it gains the benefit of the spell even if it doesn't include itself as a target. In addition when apostle restores hp to another creature it regains hp equal to half that amount."
                }
            ],
            "spell_list": [],
            "page_no": 403,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-apostle/"
        },
        {
            "slug": "ogre-black-sun",
            "desc": "",
            "name": "Ogre, Black Sun",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 17,
            "armor_desc": "half plate, Infernal Runes",
            "hit_points": 152,
            "hit_dice": "16d10+64",
            "speed": {
                "walk": 30
            },
            "strength": 20,
            "dexterity": 13,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "Common, Giant, Orc",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Greatsword attacks."
                },
                {
                    "name": "Greatsword",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 19 (4d6+5) slashing damage + 7 (2d6) necrotic."
                },
                {
                    "name": "Dark Word",
                    "desc": "Speaks an infernal word of unmaking at up to two creatures it can see within 120' of it. Each target: DC 16 Con save or take 22 (5d8) necrotic."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Gauntleted Backhand",
                    "desc": "When a creature within 5 ft. of the ogre misses the ogre with melee attack the attacker must make DC 16 Dex save or be knocked prone"
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Infernal Runes",
                    "desc": "Its tattoos give it a +2 bonus to its AC (included above). In addition the ogre has advantage on saves vs. spells and other magical effects."
                },
                {
                    "name": "Unholy Blade",
                    "desc": "Infused with unholy power the ogre's weapon attacks are magical. When it hits with any weapon weapon deals an extra 2d6 necrotic (included below)."
                }
            ],
            "spell_list": [],
            "page_no": 298,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ogre-black-sun/"
        },
        {
            "slug": "pescavitus",
            "desc": "",
            "name": "Pescavitus",
            "size": "Small",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 44,
            "hit_dice": "8d6+16",
            "speed": {
                "walk": 0,
                "swim": 60
            },
            "strength": 12,
            "dexterity": 17,
            "constitution": 15,
            "intelligence": 15,
            "wisdom": 10,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": 5,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "radiant",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120', passive Perception 10 ",
            "languages": "Celestial, telepathy 60'",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) bludgeoning damage + 5 (2d4) radiant."
                },
                {
                    "name": "Air Bubble (Recharge: Short/Long Rest)",
                    "desc": "Creates an air bubble around the heads of any number of creatures that are touching it. A creature that benefits from an air bubble can breathe underwater and gains swim speed of 20' if it doesn't already have a swim speed. The air bubbles hold enough air for 24 hrs of breathing divided by number of breathing creatures that received an air bubble."
                },
                {
                    "name": "Healing Touch (3/Day)",
                    "desc": "Touches another creature. Target magically regains 5 (1d8+1) hp and is freed from any disease poison blindness or deafness."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Celestial Weapons",
                    "desc": "Its weapon attacks are magical. When it hits with any weapon does extra 2d4 radiant (included below)."
                },
                {
                    "name": "Immortal Nature",
                    "desc": "Doesn't require food drink or sleep"
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Piscine Curse",
                    "desc": "When a creature reduces the pescavitus to 0 hp that creature is cursed for 5 days (DC 13 Cha negates). Cursed creature can be detected as a fiend with spells such as detect evil and good. In addition for the duration cursed creature gains only half the benefit of magic that restores hp and gains no benefits from finishing a long rest. A creature that consumes any amount of the flesh of a pescavitus is automatically cursed. Curse can be lifted by a remove curse spell or similar magic."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 315,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_pescavitus/"
        },
        {
            "slug": "splinter-matron",
            "desc": "",
            "name": "Splinter Matron",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d8+64",
            "speed": {
                "walk": 40
            },
            "strength": 14,
            "dexterity": 18,
            "constitution": 19,
            "intelligence": 11,
            "wisdom": 9,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "Elvish, Sylvan",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claw or Splinter attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 14 (3d6+4) slashing damage + 7 (2d6) poison. If the target is a creature other than an Undead or Construct: 4 (1d8) piercing damage at the start of each of its turns as splinters break off from the claws and dig into the wound (DC 15 Con negates piercing). Any creature can take an action to remove the splinters with successful DC 14 Wis (Medicine) check. The splinters fall out of the wound if target receives magical healing."
                },
                {
                    "name": "Splinter",
                    "desc": "Ranged Weapon Attack: +7 to hit 30/120' one target 22 (4d8+4) piercing damage."
                },
                {
                    "name": "Splinter Spray (Recharge 6)",
                    "desc": "Blasts a spray of splinters in a 15 ft. cone. Each creature in the area: 45 (10d8) piercing damage and is blinded for 1 min (DC 15 Dex half damage and isn't blinded). A blinded creature can make a DC 15 Con save at end of each of its turns ending effect on itself on a success"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Protective Frenzy",
                    "desc": "For 1 min after a splinter matron's tree takes damage she has advantage on attack rolls vs. any creature that damaged her tree and when she hits such a creature with her Claw the Claw deals an extra 1d8 slashing."
                }
            ],
            "spell_list": [],
            "page_no": 352,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_splinter-matron/"
        },
        {
            "slug": "waterkledde",
            "desc": "",
            "name": "Waterkledde",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 123,
            "hit_dice": "13d10+52",
            "speed": {
                "walk": 40,
                "fly": 40,
                "swim": 40
            },
            "strength": 19,
            "dexterity": 15,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "Common",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Claws. If it hits one Med or smaller creature with both Claws the waterkledde latches onto creature with its Beak and target is grappled (escape DC 15). Until this grapple ends target is restrained waterkledde can automatically hit target with its Beak and waterkledde can't make Beak attacks vs. other targets."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Frightening Call (Recharge 5-6)",
                    "desc": "Screeches “Kludde! Kledde! Kleure!” in a 30' cone. Each creature in that area: 22 (5d8) psychic and frightened 1 min (DC 15 Wis half damage not frightened). Frightened creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Magically transforms into a Small or Med Beast or back into its true fiendish form. Without wings it loses its flying speed. Its statistics other than its size and speed are the same in each form. No matter the form its eyes are always an unnatural green. Any equipment it is wearing or carrying isn't transformed. Reverts on death."
                },
                {
                    "name": "Supernatural Speed",
                    "desc": "Takes Dash or Disengage."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 15 min."
                }
            ],
            "spell_list": [],
            "page_no": 390,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_waterkledde/"
        },
        {
            "slug": "avulzor",
            "desc": "A horrid-looking bipedal creature with cracked, leathery skin and long arms and legs—ending in wicked, flensing talons—rears up. A trio of unblinking purple eyes is situated in the monster’s chest, and its neck ends in a nest of lamprey-like heads. It wears a kilt of humanoid bones that rattles unnervingly as it moves._  \n**Horrors from Beyond Reality.** Avulzors are hideous aberrations native to a dimension inundated with necrotic energy. There they weave plans for dominating the other planes of existence, launching expeditionary forces into other worlds to kidnap humanoids for experimentation, steal useful magical devices, or destroy perceived threats. Their reasons for doing so are largely unknown, yet they despise all other living creatures.  \n**Masters of Bone.** While avulzors hate all life, they have a disturbingly accurate understanding of humanoid anatomy and use this knowledge to grant their undead constructs extra power. They can also shape bone as if it were putty, transforming an ogre’s pelvis into a usable chair or a dwarf ’s teeth and ribs into a complex musical instrument. While they find undead creatures like Open Game License",
            "name": "Avulzor",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 17,
            "armor_desc": "bone kilt",
            "hit_points": 135,
            "hit_dice": "18d10+36",
            "speed": {
                "walk": 30
            },
            "strength": 19,
            "dexterity": 17,
            "constitution": 14,
            "intelligence": 18,
            "wisdom": 16,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": 6,
            "skills": {
                "arcana": 7,
                "insight": 6,
                "intimidation": 8,
                "medicine": 6,
                "perception": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "necrotic",
            "condition_immunities": "paralyzed, stunned",
            "senses": "darkvision 90 ft., passive Perception 16",
            "languages": "Common, Deep Speech, Void Speech",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The avulzor makes two claw attacks and two synchronized bite attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "1d8+4"
                },
                {
                    "name": "Synchronized Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 14 (4d4 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "4d4+4"
                },
                {
                    "name": "Animate Bones (Recharge 5-6)",
                    "desc": "The avulzor creates a skeleton out of a pile of bones or a the corpse of a Large or smaller creature within 10 feet of it. The skeleton is under the control of the avulzor, obeying the avulzor's mental commands, and uses the statistics of a CR 1 or lower skeleton of your choice. The avulzor can control up to three skeletons at one time. If the avulzor creates a skeleton while it already has three under its control, the oldest skeleton crumbles to dust."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bone Shaping",
                    "desc": "The avulzor can shape bones with its touch, altering the appearance, function, size, and density of bone to match its needs. It can't use this trait to alter the bones of a living creature, but it can otherwise alter any bone it touches that isn't being worn or carried. In addition, as a bonus action, the avulzor can touch any skeleton it created with its Animate Bones action and grant the target one of the following benefits until the end of the target's next turn: \n* Armor Class increases by 2 \n* Reach increases by 5 feet \n* Melee weapon attacks deal an extra 1d4 damage of the weapon's type. \n* Speed increases by 10 feet."
                },
                {
                    "name": "Bone Kilt",
                    "desc": "The avulzor wears a kilt made out of the bones of the many humanoids it has slain. The kilt increases the avulzor's Armor Class by 3. If lost, the avulzor can create a new bone kilt with ample bones and 1 hour of work. The avulzor can use its Animate Bones as a bonus action if it targets the bone kilt. Doing so creates 1 skeleton of CR 2 or lower, but the avulzor subsequently reduces its Armor Class by 3."
                },
                {
                    "name": "Turning Defiance",
                    "desc": "Friendly undead within 30 feet of the avulzor have advantage on saving throws against effects that turn undead."
                }
            ],
            "spell_list": [],
            "page_no": 37,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_avulzor/"
        },
        {
            "slug": "chamrosh",
            "desc": "This large sheepdog has luxuriant white-gold fur. A pair of broad wings stretches out from the creature’s back, and its eyes are filled with an intelligent, silvery gleam._  \n**Celestial Guard Dogs.** Created from the souls of exceptionally faithful guards and retainers who selflessly sacrificed themselves to protect others, chamrosh are celestials that take the form of large sheepdogs with silver-gold fur and eagle-like wings. They are known for their ability to sniff out evil and for their steadfast nature, refusing to back down from a fight even in the face of overwhelming odds. Because of this quality, chamrosh are often used as guard beasts by other celestials, though they are never treated as simple pets by even the haughtiest of angels.  \n**Roaming Defenders.** When not employed by more powerful celestials as companions and guards, chamrosh gather in small packs to roam the planes of good, attacking any fiend or evil monster they come across. They also rescue lost or trapped mortals of good or neutral alignment, leading the mortals to a place of safety or to the nearest portal back to the Material Plane. Despite their appearance, chamrosh can speak and readily do so with mortals they rescue or celestials they serve or protect. .  \n**Occasional Planar Travelers.** Chamrosh rarely travel to the Material Plane, but when they do, it is usually for an important mission, such as to defend a holy relic or to aid a paladin on a divine quest. Since a chamrosh cannot change its form, such missions do not generally involve infiltration or deception, and when the task is finished, the chamrosh is quick to return to its normal duties.",
            "name": "Chamrosh",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 39,
            "hit_dice": "6d8+12",
            "speed": {
                "fly": 60,
                "walk": 40
            },
            "strength": 14,
            "dexterity": 13,
            "constitution": 15,
            "intelligence": 8,
            "wisdom": 15,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 6,
            "skills": {
                "insight": 4,
                "perception": 6,
                "survival": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire, radiant",
            "damage_immunities": "",
            "condition_immunities": "frightened",
            "senses": "darkvision 60 ft., passive Perception 16",
            "languages": "Celestial, Common, telepathy 60 ft.",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 7 (1d10 + 2) piercing damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d10+2"
                },
                {
                    "name": "Fearsome Bark (Recharge 5-6)",
                    "desc": "The chamrosh lets out a highpitched bark at a creature it can see within 30 feet of it. If the target is of evil alignment, it must make a DC 13 Wisdom saving throw. On a failure, the target takes 10 (3d6) psychic damage and is frightened until the end of its next turn. On a success, the target takes half the damage and isn't frightened. The bark has no effect on neutral or good-aligned creatures."
                },
                {
                    "name": "Healing Lick (2/Day)",
                    "desc": "The chamrosh licks another creature. The target magically regains 10 (2d8 + 1) hp and is cured of the charmed, frightened, and poisoned conditions."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Angelic Awareness",
                    "desc": "The chamrosh has advantage on Wisdom (Insight) checks to determine if a creature is lying or if a creature has an evil alignment."
                },
                {
                    "name": "Flyby",
                    "desc": "The chamrosh doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The chamrosh has advantage on Wisdom (Perception) checks that rely on hearing or smell."
                }
            ],
            "spell_list": [],
            "page_no": 59,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_chamrosh/"
        },
        {
            "slug": "collais",
            "desc": "The colláis is a large, deer-like creature covered in thick, black fur. A great rack of antlers grows from its thick skull, in which prominent eye sockets display two red embers for eyes. The monster has no mouth; instead, a coarse beard grows in its place._  \n**Summoned Protector.** If a forest village is in danger, the villagers might perform a ritual sacrifice to summon a colláis. Once the ritual is complete, the creature appears in the branches of a nearby tree. It then stalks the village and its surroundings. A colláis returns to its home plane after 24 hours.",
            "name": "Colláis",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 150,
            "hit_dice": "20d10+40",
            "speed": {
                "walk": 40
            },
            "strength": 19,
            "dexterity": 15,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 17,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": 7,
            "skills": {
                "intimidation": 9,
                "perception": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing damage from nonmagical attacks",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened",
            "senses": "darkvision 120 ft., passive Perception 17",
            "languages": "understands Common and Sylvan but can’t speak",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The colláis makes one gore attack and two hooves attacks."
                },
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d10+4"
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) bludgeoning damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d8+4"
                },
                {
                    "name": "Cry of the Forest",
                    "desc": "The colláis sounds a dreadful and reverberating call. Each creature within 100 feet of the colláis that can hear the cry must succeed on a DC 16 Charisma saving throw or be frightened until the end of its next turn. If a creature's saving throw is successful or the effect ends for it, the creature is immune to the colláis's Cry of the Forest for the next 24 hours. Forest-dwelling beasts and monstrosities with an Intelligence of 4 or lower automatically succeed or fail on this saving throw, the colláis's choice."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Impale and Toss",
                    "desc": "When the colláis hits a Medium or smaller creature with a gore attack, it can use a bonus action to impale and toss the creature. The target must succeed on a DC 16 Strength saving throw or take 11 (2d10) piercing damage and be flung up to 10 feet away from the colláis in a random direction and knocked prone."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The colláis has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 69,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_collais/"
        },
        {
            "slug": "derro-shadowseeker",
            "desc": "This blue-skinned creature wears leather armor smeared with blood and filth, though the dagger it wields is immaculate. Its milky eyes complement equally white hair, which sprouts chaotically from its head. Its movements are twitchy and unpredictable.  \n_**Erratic Combatants.**_ Derro shadowseekers manifest their insanity in their physicality. They seem to have a continual series of muscle spasms that control their movements. Their apparent randomness is distracting to their foes, which enables them to better land killing blows. The bafflement they cause in combat also allows them to move about the battlefield without heed for their safety, as practiced blows fail to land on them.  \n_**Unreliable Allies.**_ Shadowseekers are aware they are more effective when allying with other creatures, but they detest working with others. If a situation forces shadowseekers to work with allies, they often mock their ostensible partners and work to maneuver their allies into unfavorable positions. A squabbling group of shadowseekers invokes a bewildering array of threats and ridicule that often throws off their foes.",
            "name": "Derro Shadowseeker",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "derro",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 17,
            "armor_desc": "studded leather",
            "hit_points": 112,
            "hit_dice": "15d6+60",
            "speed": {
                "walk": 30
            },
            "strength": 9,
            "dexterity": 20,
            "constitution": 18,
            "intelligence": 13,
            "wisdom": 7,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": 1,
            "skills": {
                "acrobatics": 8,
                "perception": 1,
                "stealth": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120 ft., passive Perception 11",
            "languages": "Common, Dwarvish, Undercommon",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The derro shadowseeker makes three melee attacks."
                },
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +8 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 7 (1d4 + 5) piercing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "1d4+5"
                },
                {
                    "name": "Light Crossbow",
                    "desc": "Ranged Weapon Attack: +8 to hit, range 80/320 ft., one target. Hit: 9 (1d8 + 5) piercing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "1d8+5"
                },
                {
                    "name": "Maddening Convulsions (Recharge 5-6)",
                    "desc": "The shadowseeker's body contorts and spasms in bizarre ways, confounding other creatures. Each non-derro creature within 5 feet of the shadowseeker that can see it must succeed on a DC 15 Wisdom saving throw or be affected as if by a confusion spell for 1 minute. A creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. If a creature's saving throw is successful or the effect ends for it, the creature is immune to the shadowseeker's Maddening Convulsions for the next 24 hours."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Erratic Movement",
                    "desc": "The shadowseeker can take the Disengage or Hide action as a bonus action on each of its turns. In addition, opportunity attacks against the shadowseeker are made with disadvantage."
                },
                {
                    "name": "Evasion",
                    "desc": "If the shadowseeker is subjected to an effect that allows it to make a Dexterity saving throw to take only half damage, the shadowseeker instead takes no damage if it succeeds on the saving throw, and only half damage if it fails."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The shadowseeker has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Sneak Attack (1/Turn)",
                    "desc": "The shadowseeker deals an extra 14 (4d6) damage when it hits a target with a weapon attack and has advantage on the attack roll, or when the target is within 5 feet of an ally of the shadowseeker that isn't incapacitated and the shadowseeker doesn't have disadvantage on the attack roll."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the shadowseeker has disadvantage on attack rolls, as well as on Wisdom (Perception) checks that rely on sight."
                }
            ],
            "spell_list": [],
            "page_no": 98,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_derro-shadowseeker/"
        },
        {
            "slug": "ghillie-dubh",
            "desc": "This bipedal creature seems to be a humanoid-shaped mound of leaves and moss given life. Dark pits in its head resemble empty eye sockets._  \n**Protectors of the Lost.** Ghillie dubhs hail from good-aligned arboreal planes. There, they guide visitors through the sometimes-confounding landscape. They often rescue those who incidentally succumb to the peaceful nature of planar woodlands and might otherwise perish. However, they find their services more useful on the Material Plane where nature is generally more unforgiving. Their desire to help mortals leads them to more extreme climates, with a strong preference for colder weather. Ghillie dubhs find lost travelers and guide these unfortunates to safe places. If a traveler impresses a ghillie dubh with knowledge or a desire for knowledge about the forest, the ghillie dubh gifts the traveler with some of its knowledge.  \n**Punishment of Transgression.** Likewise, a ghillie dubh expects visitors to the area it oversees to be respectful of the land. Ghillie dubhs lecture mild violators and briefly use nature to inconvenience them, such as by covering paths or removing tracks. More heinous acts—like wantonly slaughtering animals or setting trees ablaze—are met with physical retaliation.  \n**Part of the Forest.** Ghillie dubhs take on characteristics of the forests they call home to blend in seamlessly with the trees and other plants. They can listen to subtle variations in the trees’ movements to receive early warning about attacks, and they can turn their attention to any part of the forest to ensure no harm is coming to an area.",
            "name": "Ghillie Dubh",
            "size": "Medium",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "lawful good",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 30,
                "climb": 20,
                "swim": 20
            },
            "strength": 15,
            "dexterity": 13,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 19,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 5,
            "perception": 6,
            "skills": {
                "nature": 3,
                "perception": 6,
                "stealth": 3,
                "survival": 8
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, radiant",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "passive Perception 16",
            "languages": "Celestial, Common, Sylvan, telepathy 60 ft.",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 9 (2d6 + 2) bludgeoning damage.",
                    "attack_bonus": 4,
                    "damage_dice": "2d6+2"
                },
                {
                    "name": "Forest Knowledge (Recharge 6)",
                    "desc": "The ghillie dubh can alter nearby creatures' knowledge of the forest, choosing one of the following. An effect lasts for 24 hours, until the creature leaves the ghillie dubh's forest, or until the ghillie dubh dismisses it as a bonus action. \n* Remove Knowledge. Each creature within 30 feet of the ghillie dubh must succeed on a DC 13 Charisma saving throw or become hopelessly lost in the ghillie dubh's forest. The creature has disadvantage on Wisdom (Survival) checks and takes 50 percent more time on overland travel, even delaying clearheaded companions. \n* Share Knowledge. Each creature within 30 feet of the ghillie dubh has advantage on Wisdom (Survival) checks. The creature can move at a fast pace through forest terrain, and difficult terrain composed of nonmagical plants doesn't cost it extra movement."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Forest Camouflage",
                    "desc": "The ghillie dubh has advantage on Dexterity (Stealth) checks made to hide in forest terrain."
                },
                {
                    "name": "One with the Trees",
                    "desc": "If the ghillie dubh has spent at least 24 hours in a forest, it has advantage on Wisdom (Perception) checks while in that forest. In addition, it can spend 10 minutes focusing its attention on the forest and an invisible, sapling-shaped sensor anywhere in its forest within 1 mile of it. It can see and hear everything within 60 feet of this sensor, but it is deaf and blind with regard to its own senses while doing so. The sensor lasts for 1 minute or until the ghillie dubh dismisses it (no action required)."
                },
                {
                    "name": "Speak with Beasts and Plants",
                    "desc": "The ghillie dubh can communicate with beasts and plants as if they shared a language."
                }
            ],
            "spell_list": [],
            "page_no": 165,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_ghillie-dubh/"
        },
        {
            "slug": "irid",
            "desc": "The tiny winged humanoid zipped by in a flurry of ever-changing colors, eager to deliver its message._  \nIrids are said to be born of celestial light filtered through earthly rain. These small manifestations of rainbows bear similarities in appearance and mission to their elevated cousins, but they take little interest in angelic ideals.  \n**Mischievous Messengers.** While angels are known for bringing messages and truth to mortals from the gods, irids prefer to bring gossip and embellished truths. They follow their own ideals of beauty and excitement, disregarding their angelic cousins’ insistence on goodness and truth. Irids delight in sneaking around, listening for gossip or revealed secrets, then invisibly whispering exaggerations of in the ears of those who will help spread such gossip.  \n**Colorful and Shallow.** Irids are iridescent, changing the color of the light they shed throughout the day. They are drawn to the brightest colors the world has to offer. To them, evil is synonymous with ugliness, and they resist fighting or hurting anything they find beautiful.",
            "name": "Irid",
            "size": "Tiny",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 13,
            "armor_desc": null,
            "hit_points": 20,
            "hit_dice": "8d4",
            "speed": {
                "fly": 40,
                "walk": 10
            },
            "strength": 4,
            "dexterity": 17,
            "constitution": 10,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": 5,
            "perception": 2,
            "skills": {
                "deception": 7,
                "perception": 2,
                "persuasion": 7,
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "radiant",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, exhaustion, frightened, poisoned",
            "senses": "darkvision 60 ft., passive Perception 12",
            "languages": "Celestial, Common, telepathy 60 ft.",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The irid uses its Gossip. It then uses its Iridescent Blast once."
                },
                {
                    "name": "Iridescent Blast",
                    "desc": "Ranged Spell Attack: +5 to hit, range 60 ft., one target. Hit: 7 (2d6) radiant damage.",
                    "attack_bonus": 5,
                    "damage_dice": "2d6"
                },
                {
                    "name": "Gossip",
                    "desc": "The irid spouts gossip and exaggerated truths about a target it can see within 30 feet. If the target is hostile, it must succeed on a DC 13 Charisma saving throw or have disadvantage on its next attack roll. If the target is friendly, it has advantage on its next attack roll."
                },
                {
                    "name": "Invisibility",
                    "desc": "The irid magically turns invisible until it attacks or uses Gossip, or until its concentration ends (as if concentrating on a spell). Any equipment the irid wears or carries is invisible with it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Iridescence",
                    "desc": "The irid sheds bright light in a 10-foot radius and dim light for an additional 10 feet. The light can be any color the irid desires. The irid can create or suppress the light as a bonus action."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The irid has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Photographic Memory",
                    "desc": "The irid can perfectly recall anything it has seen or heard in the last month."
                }
            ],
            "spell_list": [],
            "page_no": 217,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_irid/"
        },
        {
            "slug": "massive-malleable",
            "desc": "A pile of red, gooey flesh slurps along the ground. The meat climbs upon itself, squishing as it creates a formidable, hungry wall._  \nMalleables are malevolent, formless piles of flesh that absorb psychic energy and grow smarter and stronger when combined together.  \n**Consumers of Psychic Power.** Creatures that consume psychic energy can become so infused with it that their bodies implode. The power lingers in the grotesque mass of flesh, warping the creature’s mind even more than its body and creating a hunter that hungers to consume and grow. Malleables do not remember their personal lives before implosion, but they do retain facts and lore. They think themselves superior to all other creatures, which are simply prey. Their goals are simple: drain every creature they can of psychic energy and rule the world as a massive, roiling meat puddle. Malleables have infinite patience and can wait centuries until they feel the time is right to go on a psychic energy binge.  \n**Many Shapes.** Malleables have no set form, but they can stretch and alter their forms easily, moving on appendages or flowing like an ooze. They might form a face (or many faces at once) if they wish to convey an emotion to another creature, or take the shape of a truly terrifying beast (like a giant spider) if they wish to create panic. No matter the shape they take, malleables always appear to be a fleshy creature turned inside out.  \n**Our Powers Combined.** Malleables can join together, creating a larger, more powerful creature that shares the intellect of all the combined intelligences. These bigger malleables can separate into smaller aberrations when it suits them.  \n**Ancient Knowledge Hoarders.** It is said that malleables have perfect memories and the oldest of these creatures remember ancient lore other creatures have long forgotten. Many sages have tried and failed to capture malleables to prod their minds for secrets, but the creatures almost always find a way to escape. Adventurers are often given the dangerous tasks of capturing, guarding, or questioning a malleable.",
            "name": "Massive Malleable",
            "size": "Gargantuan",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 248,
            "hit_dice": "16d20+80",
            "speed": {
                "climb": 40,
                "walk": 40
            },
            "strength": 26,
            "dexterity": 8,
            "constitution": 20,
            "intelligence": 21,
            "wisdom": 17,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 10,
            "wisdom_save": 8,
            "charisma_save": 5,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "psychic",
            "condition_immunities": "blinded, prone",
            "senses": "blindsight 120 ft. (blind beyond this radius), passive Perception 13",
            "languages": "all, telepathy 120 ft.",
            "challenge_rating": "16",
            "cr": 16.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The malleable makes four flesh tendril attacks."
                },
                {
                    "name": "Flesh Tendril",
                    "desc": "Melee Weapon Attack: +13 to hit, reach 15 ft., one target. Hit: 25 (5d6 + 8) bludgeoning damage. If the target is a creature, it is grappled (escape DC 18).",
                    "attack_bonus": 13,
                    "damage_dice": "5d6+8"
                },
                {
                    "name": "Psychic Drain",
                    "desc": "One creature grappled by the malleable must make a DC 18 Intelligence saving throw, taking 72 (16d8) psychic damage on a failed save, or half as much damage on a successful one. The target's hp maximum is reduced by an amount equal to the damage taken. This reduction lasts until the target finishes a long rest. The target dies and becomes a minor malleable if this effect reduces its hp maximum to 0."
                },
                {
                    "name": "Separate Malleables",
                    "desc": "The massive malleable can split into sixteen minor malleables, four moderate malleables, or two major malleables. The new malleables' hp totals are equal to the massive malleable's hp total divided by the number of malleables created (rounded down) and are affected by any conditions, spells, and other magical effects that affected the massive malleable. The new malleables act on the same initiative count as the massive malleable and occupy any unoccupied space that previously contained the massive malleable."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Sudden Separation",
                    "desc": "When the massive malleable takes 30 damage or more from a single attack, it can choose to immediately use Separate Malleables. If it does so, the damage is divided evenly among the separate malleables it becomes."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Absorb Malleable",
                    "desc": "As a bonus action, the massive malleable absorbs one minor, moderate, or major malleable within 5 feet of it into its body, regaining a number of hp equal to the absorbed malleable's remaining hp. The massive malleable is affected by any conditions, spells, and other magical effects that were affecting the absorbed malleable."
                },
                {
                    "name": "Amorphous",
                    "desc": "The malleable can move through a space as narrow as 1 inch wide without squeezing."
                },
                {
                    "name": "Controlled Mutability",
                    "desc": "Any spell or effect that would alter the malleable's form only alters it until the end of the malleable's next turn. Afterwards, the malleable returns to its amorphous form. In addition, the malleable can use its action to change itself into any shape, but it always looks like an inside-out fleshy creature no matter the shape it takes. If it changes into the shape of a creature, it doesn't gain any statistics or special abilities of that creature; it only takes on the creature's basic shape and general appearance."
                },
                {
                    "name": "Psychic Absorption",
                    "desc": "Whenever the malleable is subjected to psychic damage, it takes no damage and instead regains a number of hp equal to the psychic damage dealt."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The malleable can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check."
                }
            ],
            "spell_list": [],
            "page_no": 254,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_massive-malleable/"
        },
        {
            "slug": "spawn-of-rhopalocerex",
            "desc": "This large demon is bright orange and yellow, with black markings on its face and wiry body. Its wings are rounded, and its face is insectoid, with large, glowing, red eyes. Black liquid drips from its sharp mandibles. Its long arms end in sharp claws._  \n_**Everywhere Rhopalocerex Needs to Be.**_ The spawn of Rhopalocerex can be found near Rhopalocerex or in areas where the demon lord has some sort of vested interest. They serve as his direct agents, whether he is trying to establish alliances or going to war against some individual or group.  \n_**Lords of Butterflies and Moths.**_ Like the demon lord himself, the spawn of Rhopalocerex enjoy a special kinship with moths and butterflies. Moths and butterflies regularly accompany the spawn, aiding them whenever possible.  \n**Wardens of the Abyss.** The spawn of Rhopalocerex are the wardens of the deadly wild areas of the Abyss under Rhopalocerex’s control, defending it against all who would come to defile it. They originate at the demon lord’s lair in the great tree and fly beneath its wide boughs, looking for threats or awaiting missions to other planes.",
            "name": "Spawn of Rhopalocerex",
            "size": "Large",
            "type": "Fiend",
            "subtype": "demon",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 112,
            "hit_dice": "15d10+30",
            "speed": {
                "hover": true,
                "walk": 30,
                "fly": 30
            },
            "strength": 14,
            "dexterity": 18,
            "constitution": 15,
            "intelligence": 10,
            "wisdom": 13,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned, prone",
            "senses": "darkvision 60 ft., passive Perception 11",
            "languages": "Infernal, telepathy 60 ft.",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The spawn of Rhopalocerex makes one bite attack and two claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one creature. Hit: 13 (2d8 + 4) piercing damage, and the target must make a DC 15 Constitution saving throw, taking 14 (4d6) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8+4"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft. or range 5 ft., one creature. Hit: 7 (1d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "1d6+4"
                },
                {
                    "name": "Enchanting Display (Recharge 5-6)",
                    "desc": "The spawn of Rhopalocerex flutters its wings, and its large eyes briefly shine. Each creature within 30 feet of the spawn and that can see it must make a DC 15 Charisma saving throw. On a failure, a creature is charmed for 1 minute. On a success, a creature takes 14 (4d6) psychic damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The spawn has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 92,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_spawn-of-rhopalocerex/"
        },
        {
            "slug": "young-boreal-dragon",
            "desc": "Covered in a mix of hard, blue-white scales and patches of silvery-blue fur, this dragon radiates a savage belligerence. Its amber eyes gleam with primal fury as it stretches its wings, sending a shower of burning sparks sizzling onto the ground._  \n**Paradoxical Predators.** Boreal dragons inhabit the arctic and alpine places of the world, from snow-capped conifer forests and frigid mountain peaks to flat, icy plains and polar seas. Unlike white or silver dragons, however, boreal dragons are not creatures of cold but rather of heat and flames. Their breath is filled with burning embers, and their preferred lairs contain some sort of natural heat source. While this contradiction has puzzled many scholars of draconic lore, boreal dragons are unconcerned about such trivial matters and are likely to devour any sage or wizard impertinent enough to question their choice of habitat.  \n**Dragons of Rage.** Boreal dragons are among the most straightforward of all true dragons, driven by simple necessities like hunting and mating. They hate most other dragons with a passion and war constantly with those that share their arctic homeland, driving off or killing any dragons they encounter. Boreal dragons are truculent creatures and love nothing better than getting into a fight; however, they do not target defenseless creatures or those far weaker than themselves unless they are hunting for food. Because they respect strength above all else, a creature can gain a boreal dragon’s admiration through acts of intense bravery or slaughter. In particular, the dragons are fond of large arctic predators, such as Open Game License",
            "name": "Young Boreal Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 142,
            "hit_dice": "15d10+60",
            "speed": {
                "fly": 80,
                "walk": 40,
                "swim": 30
            },
            "strength": 21,
            "dexterity": 10,
            "constitution": 19,
            "intelligence": 13,
            "wisdom": 15,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 3,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 5,
            "perception": 8,
            "skills": {
                "athletics": 8,
                "perception": 8,
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 18",
            "languages": "Draconic, Giant",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 10 ft., one target. Hit: 16 (2d10 + 5) piercing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d10+5"
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) slashing damage.",
                    "attack_bonus": 8,
                    "damage_dice": "2d6+5"
                },
                {
                    "name": "Cinder Breath (Recharge 5-6)",
                    "desc": "The dragon exhales a 30-foot cone of superheated air filled with white-hot embers. Each creature in that area must make a DC 15 Dexterity saving throw, taking 33 (6d10) fire damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 112,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_young-boreal-dragon/"
        },
        {
            "slug": "zalikum",
            "desc": "Waves of heat shimmer around a gigantic vulturelike creature made of sand. The sand crackles with dark energy, and the creature’s eyes burn with malign intelligence._  \nAn enormous vulture forged from sand and malignant power, a zalikum is created by mages who capture souls of the damned and infuse them into the superheated sands of the desert.  \n**Abyssal Ties.** The souls infusing a zalikum are from the Abyss. A zalikum’s creator can gather these souls from the Abyss themselves, but, more often, the creator makes a deal with a demon in exchange for the souls. Unfortunately for the creator, the demon usually hands over souls that aren’t the easiest to control, leading many creators to die at the talons of their zalikums. Such destruction frees the demon from its bonds, releasing it and the zalikum into the world.  \n**Innumerable Lives.** The souls infusing the sand of the zalikum can reform it after it has been destroyed. This process consumes some of the power of the souls, forcing the zalikum to devour more souls to fuel further rebirths.  \n**Construct Nature.** A zalikum doesn’t require air, food, drink, or sleep.",
            "name": "Zalikum",
            "size": "Huge",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 103,
            "hit_dice": "9d12+45",
            "speed": {
                "walk": 20,
                "fly": 80
            },
            "strength": 19,
            "dexterity": 17,
            "constitution": 21,
            "intelligence": 8,
            "wisdom": 10,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "fire, necrotic, poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 120 ft., passive Perception 13",
            "languages": "understands the languages of its creator but can’t speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The zalikum makes one beak attack and one talon attack."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 13 (2d8 + 4) piercing damage plus 3 (1d6) fire damage and 3 (1d6) necrotic damage. If a creature is slain by this attack, its body crumbles to sand, and the zalikum stores its soul. The creature can be restored to life only if the zalikum is destroyed and can't rejuvenate (see the Rejuvenation trait).",
                    "attack_bonus": 7,
                    "damage_dice": "2d8+4"
                },
                {
                    "name": "Talon",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage plus 3 (1d6) fire damage and 3 (1d6) necrotic damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6+4"
                },
                {
                    "name": "Death-infused Desert Breath (Recharge 6)",
                    "desc": "The zalikum exhales superheated sand infused with the power of damned souls in a 30-foot cone. Each creature in the area must make a DC 16 Dexterity saving throw, taking 14 (4d6) fire damage and 14 (4d6) necrotic damage on a failed save, or half as much damage on a successful one. If a creature's saving throw fails by 5 or more, the creature also suffers one level of exhaustion."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Flyby",
                    "desc": "The zalikum doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Ghastly Heated Body",
                    "desc": "A creature that touches the zalikum or hits it with a melee attack while within 5 feet of it takes 3 (1d6) fire damage and 3 (1d6) necrotic damage."
                },
                {
                    "name": "Rejuvenation",
                    "desc": "The zalikum can store the souls of up to 3 victims inside it at one time. If it has at least 1 soul, a destroyed zalikum gains a new body in 1d10 days, regaining all its hp and becoming active again. The new body appears within 5 feet of its sandy remains. If its sandy remains are soaked with holy water and buried in consecrated ground, its trapped souls are freed, and the zalikum can't rejuvenate."
                }
            ],
            "spell_list": [],
            "page_no": 382,
            "environments": [],
            "img_main": null,
            "document__slug": "tob2",
            "document__title": "Tome of Beasts 2",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-2-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob2_zalikum/"
        },
        {
            "slug": "ascetic-grandmaster-a5e",
            "desc": "",
            "name": "Ascetic Grandmaster",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 20,
            "armor_desc": "",
            "hit_points": 172,
            "hit_dice": "23d8+69",
            "speed": {
                "walk": 60,
                "climb": 60
            },
            "strength": 16,
            "dexterity": 20,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 20,
            "charisma": 10,
            "strength_save": 8,
            "dexterity_save": 10,
            "constitution_save": 8,
            "intelligence_save": 5,
            "wisdom_save": 10,
            "charisma_save": 5,
            "perception": null,
            "skills": {
                "acrobatics": 10,
                "athletics": 8,
                "perception": 10,
                "stealth": 10
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical weapons",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, poisoned",
            "senses": "passive Perception 22",
            "languages": "any one",
            "challenge_rating": "14",
            "cr": 14.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The grandmaster attacks six times."
                },
                {
                    "name": "Unarmed Strike",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 5 ft., one target. Hit: 10 (1d10 + 5) bludgeoning damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Trained Dash",
                    "desc": "The grandmaster takes the Dash action."
                }
            ],
            "reactions": [
                {
                    "name": "Deft Dodge (1/Round)",
                    "desc": "When an attacker that the grandmaster can see hits them with an attack, the grandmaster halves the attacks damage against them."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Athlete",
                    "desc": "The grandmaster only uses 5 feet of movement when standing from prone and can make a running jump after moving only 5 feet rather than 10."
                },
                {
                    "name": "Evasion",
                    "desc": "When the grandmaster makes a Dexterity saving throw against an effect that deals half damage on a success, they take no damage on a success and half damage on a failure."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The grandmaster has advantage on saving throws against spells and magical effects."
                },
                {
                    "name": "Mobile",
                    "desc": "After the grandmaster makes a melee attack against a creature on their turn, until the end of their turn they do not provoke opportunity attacks from that creature."
                },
                {
                    "name": "Reactive",
                    "desc": "The grandmaster can take a reaction on each creatures turn."
                },
                {
                    "name": "Stunning Strike (1/Turn)",
                    "desc": "When the grandmaster hits a creature with a melee attack, they can force it to make a DC 18 Constitution saving throw. On a failure, it is stunned until the end of the grandmasters next turn."
                },
                {
                    "name": "Unarmored Defense",
                    "desc": "The grandmasters AC equals 10 + their Dexterity modifier + their Wisdom modifier."
                }
            ],
            "spell_list": [],
            "page_no": 465,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_ascetic-grandmaster/"
        },
        {
            "slug": "barbed-devil-a5e",
            "desc": "",
            "name": "Barbed Devil",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 102,
            "hit_dice": "12d8+48",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 12,
            "wisdom": 14,
            "charisma": 14,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 5,
            "perception": null,
            "skills": {
                "athletics": 7,
                "deception": 5,
                "insight": 5,
                "perception": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; damage from nonmagical, non-silvered weapons",
            "damage_immunities": "fire, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 17",
            "languages": "Infernal, telepathy 120 ft.",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The devil makes two attacks with its claws and one with its tail. Alternatively  it uses Hurl Flame twice."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) piercing damage. If both claw attacks hit the same Medium or smaller creature  it is grappled (escape DC 15). While the target is grappled  this attack may be used only against the grappled creature and has advantage against that creature."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target the devil is not grappling. Hit: 10 (2d6 + 3) piercing damage."
                },
                {
                    "name": "Hurl Flame",
                    "desc": "Ranged Spell Attack: +6 to hit, range 150 ft., one target. Hit: 10 (3d6) fire damage. If the target is a creature  it catches on fire  taking 5 (1d10) ongoing fire damage. If the target is an unattended flammable object  it catches on fire. A creature can use an action to extinguish this fire."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
[...]
